Subject: b20: Problems with timezone - followup
From: [email-masked] (Henrik Frystyk Nielsen)

1 Dec 1998 02:59:37 -0800
Message-ID: <3.0.5.32.19981130213510.00a1f460.cygnus.gnu-win32@localhost>
Mime-Version: 1.0
Content-Type: text/plain; charset="us-ascii"
To: [email-masked]

I can now see that this has been discussed in the archives (didn't do my
homework). However, I forgot to mention that I do get the expected timezone
when compiling libwww using MSVC using the same function:

	HTGetTimeZoneOffset()

defined in

	http://www.w3.org/Library/src/HTInet.html

to determine the timezone. On MSVC, I seem to have both timezone and
daylight although that shouldn't have an impact.

Henrik
--
Henrik Frystyk Nielsen,
World Wide Web Consortium
http://www.w3.org/People/Frystyk
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".